body {
    background-color: #CAEDF9;
	margin:0;
	padding:0;
	height:100%;
}

h1 {
	font-family: "Arial",Helvetica,sans-serif;
	font-size: 22px;
	color: #FF2D2D;
}

hr {
	border:0;
	background-color: #16315e;
	height: 1px;
	margin-top: 25px;
	margin-bottom: 25px;
}

p {
	font-family: "Arial", Helvetica, sans-serif;
	margin:0;
	color: #000;
	font-size: 15px;
}

ul {
	font-family: "Arial", Helvetica, sans-serif;
}

.home_text {
	padding-top:20px;
	padding-left:40px;
	padding-bottom:20px;
	width: 420px;
}

.contact_text {
	padding-top:20px;
	padding-left:40px;
	padding-bottom:20px;
	width: 290px;
}

.brands_text {
	padding-top:20px;
	padding-left:40px;
	padding-bottom:20px;
	width: 810px;
}


.drop_menu {
	background:#FF2D2D;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 15px;
	list-style-type:none;
	height: 22px;
}

.drop_menu li { float:left; }
.drop_menu li a {
	padding:9px 15px;
	display:block;
	color:#fff;
	text-decoration:none;
	font:15px arial, verdana, sans-serif;
}

/* Submenu */
.drop_menu ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	list-style-type:none;
}
.drop_menu li:hover {
	position:relative;
	background:#3992ff;
	z-index: 1;
	}
	
.drop_menu li:hover ul {
	left:0px;
	top:34px;
	background:#3992ff;
	padding:0px;
}

.drop_menu li:hover ul li a {
	padding:5px;
	display:block;
	width:200px;
	text-indent:15px;
	background-color:#3992ff;
}
.drop_menu li:hover ul li a:hover {
	background:#004498;
}

.header {
	margin-left:auto;
	margin-right:auto;
	width: 900px;
}

.home_pics {
    float: right;
	padding-right: 30px;
	padding-top: 15px;
	
}

.float_right {
	position: relative;
	float: right;
	margin-bottom: 20px;
	margin-left: 20px;
}

.icons {
	width: 200px;
	padding-right: 20px;
	padding-left: 55px;
	padding-bottom: 10px;
}

.video {
	padding-left:70px;
	padding-bottom:40px;
}

.road {
	width: 640px;
	padding-left:120px;
	padding-top:20px;
	padding-bottom:20px;
}

.ride_text {
    float:right;
	width: 400px;
}

.list {
	padding-left: 15px;
	font-family: "Arial", Helvetica, sans-serif;
	color: #000;
	font-size: 15px;
}

#supa_header {
	display: block;
	background-image: url("images/bg.jpg");
	padding-top:20px;
	padding-bottom:20px;
	width:900px;
	margin:auto;
}
	
#supa_logo {
	display: block;
	margin:auto;
}

#home_pics_wrapper {
	overflow: auto;
}

#info {
	width: 705px;
	margin-left: auto;
	margin-right: auto;
	background-color:#007DBF;
	border-radius: 20px;
	overflow: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 300px;
}

#drop_menu {
	width:900px;
	margin-left: auto;
	margin-right: auto;
}

#logo {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 350px;
}

#container {
	overflow: hidden;
	padding-bottom: 50px;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
}

#footer {
	height: 40px;
	background:#000;
	padding-top: 10px;
	width: 900px;
	margin-left:auto;
	margin-right:auto;
}

#footer p {
	font-family: "Arial", Helvetica, sans-serif;
	color: #FFF;
	font-size: 14px;
	text-align: center;
}

#wrapper {
	min-height:100%;
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 1px;
	position:relative;
	background-color: #bfe2fe;
}

#brands_image {
	width: 825px;
	padding-left: 40px;
	padding-top: 20px;
}

.slider {
	max-width: 900px;
	height: 263px;
	position: relative;
}
.slide1,.slide2,.slide3,.slide4,.slide5 {
	position: absolute;
	width: 100%;
	height: 100%;
}
.slide1 {
	background-image: url("images/Slide1.jpg");
	background-size: cover;
	animation:fade 8s infinite;
	-webkit-animation:fade 8s infinite;

} 
.slide2 {
	background-image: url("images/Slide2.jpg");
	background-size: cover;
	animation:fade2 8s infinite;
	-webkit-animation:fade2 8s infinite;
}
.slide3 {
	background-image: url("images/Slide3.jpg");
	background-size: cover;
	animation:fade3 8s infinite;
	-webkit-animation:fade3 8s infinite;
}
@keyframes fade
{
	0%   {opacity:1}
	33.333% { opacity: 0}
	66.666% { opacity: 0}
	100% { opacity: 1}
}
@keyframes fade2
{
	0%   {opacity:0}
	33.333% { opacity: 1}
	66.666% { opacity: 0 }
	100% { opacity: 0}
}
@keyframes fade3
{
	0%   {opacity:0}
	33.333% { opacity: 0}
	66.666% { opacity: 1}
	100% { opacity: 0}
}

/*----- Classes -----*/

